<article class="card">

  <div class="card-content">
    <h2 class="title">
      <a href="{{ SITEURL }}/{{ article.url }}" rel="bookmark" title="Permalink to {{ article.title|striptags }}">
        {{ article.title }}
      </a>
    </h2>
    <div class="subtitle">
      <p>
        {{ article.summary }}
        <br>
        <time datetime="{{ article.date.isoformat() }}"> {{ article.locale_date }} </time>
      </p>
    </div>
  </div>
  <footer class="card-footer">
    
    <p class="card-footer-item">
      <span>
        <a href="{{ SITEURL }}/{{ article.url }}" class="card-footer-item">Read</a>
      </span>
    </p>
    <p class="card-footer-item">
      <span>
        {% for author in article.authors %}
        <a href="{{ SITEURL }}/{{ author.url }}">
          By: {{ author }}
        </a>
        {% endfor %}
      </span>
    </p>
  </footer>
</article>
